set -u PACMAN paru
function update
  $PACMAN -Syu
end

function remove --wraps "$PACMAN -Rcsnu"
  $PACMAN -Rscnu $argv
end

function search --wraps "$PACMAN -Ss"
  $PACMAN -Ss $argv
end

function install --wraps "$PACMAN -Sy"
  $PACMAN -Sy $argv
end
